Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:15:52 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order with order # 9635359909 and 1 item was cancelled. I need this item and I know that the other blue color is available. I received an email regarding the cancellation and I replied to the same email right away to replace it instead. There are only 2 items important for me in this order and that are the two blankets, if I know that I will only get 1, I should have not placed the order and paid shipping fee. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106291